html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
}

a {
    color: #333333;
}

a:hover {
    color: #999999;
}

.bg_left {
}

.bg_right {
}

.bg_left_old {
    background-image: url(/template/img/bg_left.jpg);
    background-position: left top;
    background-repeat: repeat-y;
}

.bg_right_old {
    background-image: url(/template/img/bg_right.jpg);
    background-position: right top;
    background-repeat: repeat-y;
}

.top {
    padding: 20px 80px 0px 80px;
    position: relative;
    height: 380px;
}

.menu_box {
    padding: 20px 80px 20px 80px;
}

.menu_tr {
    border-left: 2px #000000 solid;
    border-right: 2px #000000 solid;
}

.menu_tr_left {
    border-left: 4px #000000 solid;
    border-right: 2px #000000 solid;
}

.menu_tr_right {
    border-right: 0px #000000 solid;
    border-left: 2px #000000 solid;
    position: relative;
}

.mmoma_logo {
    position: absolute;
    left: 80px;
    top: 20px;
}

.last_cover {
    position: absolute;
    left: 430px;
    top: 20px;
}

.top_title {
    position: absolute;
    right: 80px;
    top: 20px;
}

.top_menu_box {
    position: absolute;
    left: 80px;
    bottom: 20px;
    border-top: 1px #333333 solid;
}

a.top_menu {
    display: block;
    padding: 5px;
    border-bottom: 1px #333333 solid;
    text-transform: uppercase;
    text-decoration: none;
    color: #000000;
    font-size: 11px;
}

a.top_menu:hover {
    display: block;
    padding: 5px;
    border-bottom: 1px #333333 solid;
    text-transform: uppercase;
    text-decoration: none;
    color: #666666;
    font-size: 11px;
}

.ruen_box {
    position: absolute;
    right: 165px;
    top: 160px;
}

.ruen_ac {
    font-size: 18px;
    color: #666666;
}

a.ruen {
    font-size: 18px;
    color: #000000;
    text-decoration: none;
}

a.ruen:hover {
    font-size: 18px;
    color: #666666;
    text-decoration: none;
}

.social {
    position: absolute;
    right: 140px;
    bottom: 20px;
}

a.soclink {
    color: #999999;
    text-decoration: none;
}

a.soclink:hover {
    color: #000000;
}

.soc_item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 0 5px 0;
}

.soc_img {
    height: 20px;
    margin: 0 5px 0 0;
}

a.menu {
    display: block;
    padding: 1px 0px 2px 5px;
    text-transform: uppercase;
    text-decoration: none;
    color: #000000;
    font-size: 11px;
}

a.menu:hover {
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    color: #666666;
    font-size: 11px;
}

.img_header {
    height: 260px;
    color: #FFFFFF;
    font-size: 100px;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    background-size: cover;
}

.img_txt {
    position: absolute;
    left: 80px;
    bottom: -10px;
}

.content {
    padding: 0px 80px 0px 80px;
}

.footer {
    padding: 50px 80px 30px 80px;
}

.news_item {
    position: relative;
    padding-left: 200px;
    clear: both;
    margin-top: 30px;
    min-height: 120px;
}

.history_item {
    position: relative;
    clear: both;
    margin-top: 30px;
}

.news_date {
    color: #666666;
    font-style: italic;
}

.news_prev {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 180px;
    height: 120px;
    overflow: hidden
}

.news_txt {

}

a.news_them {
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    color: #333333;
}

.news_anons_view {
    font-weight: bold;
    padding: 0 0 20px 0;
}

a.news_them:hover {
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    color: #666666;
}

.news_them_block {
    display: block;
    padding-bottom: 7px;
    font-size: 11px;
    text-transform: uppercase;
}

a.news_header {
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    color: #000000;
    display: block;
    padding-bottom: 7px;
    font-weight: bold;
}

a.news_header:hover {
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    color: #666666;
    display: block;
    padding-bottom: 7px;
    font-weight: bold;
}

a.history_header {
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    color: #000000;
    display: block;
    font-weight: bold;
}

a.history_header:hover {
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    color: #666666;
    display: block;
    font-weight: bold;
}

.news_anons {

}

.header {

    font-size: 26px;
    text-transform: uppercase;
    text-decoration: none;
    color: #000000;
    padding: 20px 0px 0px 0px;

}

.header_view-order {
    padding: 0;
}

.news_tags {
    font-size: 12px;
    text-transform: uppercase;
    padding: 20px 0px 20px 0px;
    font-weight: bold;
}

a.tag_view {
    font-size: 14px;
    text-transform: none;
    font-weight: normal;
    color: #000000;
}

a.tag_view:hover {
    font-size: 14px;
    text-transform: none;
    font-weight: normal;
    color: #666666;
}

.txt {

}

.num_img {
    margin-top: 20px;
}

.num_left {
    padding: 0px 20px 0px 0px;
}

.num_center {
    padding: 0px 20px 0px 0px;
}

.num_right {
    padding: 0px 20px 0px 0px;
}

a.arh_year {
    display: block;
    font-size: 16px;
    padding: 0px 0px 4px 0px;
    text-decoration: none;
    color: #000000;
}

a.arh_year:hover {
    display: block;
    font-size: 16px;
    padding: 0px 0px 4px 0px;
    text-decoration: none;
    color: #666666;
}

.di_arh_box {
    float: left;
    margin: 0px 30px 30px 0px;
    overflow: visible;
}

.di_arh_photo {
    width: 200px;
    border: 1px #666666 solid;
    overflow: hidden;
    text-align: center;
}

.di_arh_txt {
    text-align: right;
    padding-top: 6px;
    height: 60px;
    overflow: visible;
    width: 200px;
}

.di_arh_num {
    font-weight: bold;
}

.di_arh_them {
    padding: 0px 0px 6px 0px;
    font-size: 12px;
}

a.arh_link_pdf {
    color: #000000;
}

a.arh_link_pdf:hover {
    color: #666666;
}

.img_ank {
    padding: 20px 0px 0px 0px;
}

.arh_item {
    padding: 7px 5px 5px 5px;
    float: left;
    width: 170px;
    height: 60px;
    overflow: hidden;
    border-top: 1px #666666 dashed;
    margin: 20px 25px 0px 0px;
}

.arh_anons {
    color: #666666;
    font-size: 12px;
    padding: 4px 0px 0px 0px;
}

a.arh_header {
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    color: #000000;
    display: block;
}

a.arh_header:hover {
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    color: #666666;
    display: block;
}

.alf_link {
    font-size: 14px;
    text-decoration: none;
    color: #000000;
    font-weight: bold;
}

.alf_link:hover {
    font-size: 14px;
    text-decoration: none;
    color: #666666;
    font-weight: bold;
}


.showFullimg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    background: rgba(255, 255, 255, 0.9);
    z-index: 20;

}

.showFullimg_wrap {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.showFullimg_item {
    width: 100%;
    height: 100%;
    max-width: 80%;
    max-height: 80%;
    cursor: pointer;
}

.showFullimg_pic {
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
}


.icons {
    height: 40px;
    overflow: hidden;
    padding: 7px 5px 7px 5px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
}

.images {
    position: relative;
}

.tip {
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 20px;
    background-color: #000000;
    color: #FFFFFF;
}

.but_next {
    width: 32px;
    height: 32px;
    background-image: url(/template/img/right.png);
    background-color: #fff;
    margin: 4px 0px 0px 0px;
    padding: 0px;
    border: none;
    cursor: pointer;
}

.but_prev {
    width: 32px;
    height: 32px;
    background-image: url(/template/img/left.png);
    background-color: #fff;
    margin: 4px 0px 0px 0px;
    padding: 0px;
    border: none;
    cursor: pointer;
}

.gallery_table {
    clear: both;
    margin-bottom: 20px
}

.img_descr {
    color: #666666;
}

.paging_block {
    clear: both;
    padding: 40px 0px 10px 0px;
}

.str {
    font-size: 16px;
    color: #000000;
}

.page {
    font-size: 16px;
    color: #333333;
    text-decoration: none;
}

.gsearche {
    position: absolute;
    padding-left: 10px;
    width: 200px;
    top: 0;
}

.soc_buttons {
    position: absolute;
    padding-left: 10px;
    width: 200px;
    top: 30px;

}

.news_autor {
    padding: 15px 0px 0px 0px;
}


.close {
    text-align: right;
    position: absolute;
    height: 15px;
    width: 15px;
    top: 0;
    right: 7px;
    cursor: pointer;
    font-size: 40px;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
}

#parent_popup {
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    /*
    background-color: #000000;
    opacity: 0.7;
    filter:alpha(opacity=70);
    background-image:url(/images/popup/bg.png);
    */
    position: fixed;
    width: 100%;
    z-index: 100;
    top: 0;
    left: 0;
    display: none;
}

#popupru {
    z-index: 101;
    position: absolute;
    width: 930px;
    height: 563px;
    margin: 0 auto;
    left: 50%;
    top: 50%;
    margin: -281px 0 0 -475px;
    /*
    background-image:url();
    background-position:left top;
    background-repeat:no-repeat;
    */
    border: 0 #000000 solid;
}

.top_banner {
    cursor: pointer;
    width: 950px;
    height: 120px;
    overflow: hidden;
    margin: 0 auto;
    display: none;
}

.close_div {
    position: absolute;
    right: 32px;
    top: 32px;
    width: 32px;
    height: 32px;
    opacity: 0.6;
    cursor: pointer;
}

.close_div:hover {
    opacity: 1;
}

.close_div:before, .close_div:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #000;
}

.close_div:before {
    transform: rotate(45deg);
}

.close_div:after {
    transform: rotate(-45deg);
}


.news_a_box {
    float: left;
    margin: 0 23px 23px 0;
    overflow: visible;
}

.news_a_photo {
    display: block;
    width: 180px;
    height: 260px;
    border: 1px #666666 solid;
    overflow: hidden;
    text-align: center;
    background-size: cover;
}

.news_a_txt {
    text-align: right;
    padding-top: 6px;
    height: 60px;
    overflow: visible;
    width: 180px;
}

.gal_next {
    background-image: url('/template/img/arrow_next.jpg');
    background-repeat: no-repeat;
    cursor: pointer;
    opacity: 0.6;
    width: 30px;
    height: 44px;
    position: absolute;
    right: 30px;
    top: 50%;
}

.gal_prev {
    background-image: url('/template/img/arrow_prev.jpg');
    background-repeat: no-repeat;
    cursor: pointer;
    opacity: 0.6;
    width: 30px;
    height: 44px;
    position: absolute;
    left: 30px;
    top: 50%;
}

.gal_next:hover, .gal_prev:hover {
    opacity: 1;
}

.main_img_over {
}

.main_img {
    cursor: pointer;
    margin: 0 auto;
    width: 730px;
    height: 500px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.main_img:hover {
    cursor: pointer;
    opacity: 0.7;
}

.main_img_view-order {
    width: 500px;
    height: 400px;
}

.main_img_box {
    position: relative;
}

.main_img_prev, .main_img_next {
    background-repeat: no-repeat;
    cursor: pointer;
    opacity: 0.6;
    width: 35px;
    height: 58px;
    position: absolute;
    top: 50%;
}

.main_img_prev {
    background-image: url('/template/img/arrow_prev2.jpg');
    left: 0;
}

.main_img_next {
    background-image: url('/template/img/arrow_next2.jpg');
    right: 0;
}

.main_img_prev:hover, .main_img_next:hover {
    opacity: 0.5;
}


.header_store {
    margin: 0 0 25px 0;
}

.store-box {
    display: grid;
    grid-template-columns: 1fr 214px;
    gap: 23px;
    justify-content: start;
}


.store-box__content {
    display: grid;
    grid-template-columns: 180px 180px 180px;
    justify-content: start;
    gap: 46px 23px;

}

.store-box__content_view-order {
    display: block;
}

.store-box__basket {
    border-left: 4px #000000 solid;
    border-right: 4px #000000 solid;
    box-sizing: border-box;
}

.store {
    width: 180px;
    position: relative;
}

.store__img {
    display: block;
    height: 235px;
    background-size: contain;
    background-position: bottom right;
    background-repeat: no-repeat;
    border: 0;
}

.store__img:hover {
    opacity: 0.7;
}

.store__header {
    margin: 10px 0 36px 0;
    min-height: 20px;
    text-align: right;
    text-transform: uppercase;
    font-size: 11px;
    color: #333333;
}

.store__price-box {
    display: flex;
    justify-content: space-between;
    padding: 0 0 0 20px;
    position: absolute;
    bottom: 0;
    box-sizing: border-box;
    width: 100%;
}

.store__price-box_basket {
    padding: 10px 0 0 0;
    position: unset;
    bottom: unset;
    width: unset;
}

.store__price-box_view-order {
    padding: 10px 0 25px 0;
    max-width: 200px;
    justify-content: start;
    position: unset;
    bottom: unset;
    width: unset;
}

.price-box__price {
    font-size: 22px;
}

.price-box__price_view-order {
    padding: 0 20px 0 0;
}

.price-box__bay-button {
    border: 0;
    background-color: #000000;
    color: #ffffff;
    margin: 0;
    padding: 3px 8px;
    font-size: 11px;
    text-transform: uppercase;
    cursor: pointer;
}

.price-box__bay-button:hover {
    background-color: #999999;
}

.basket {
    padding: 0 10px;
    font-size: 10px;
    text-transform: uppercase;
    box-sizing: border-box;
    position: sticky;
    top: 20px;
    max-height: 100vh;
    overflow: auto;
}

.basket__header {
    text-align: center;
    padding: 0 0 15px 0;
    text-transform: uppercase;
    font-size: 12px;
}

.basket__item {
    border-bottom: 1px #999999 solid;
    padding: 0 0 10px 0;
    margin: 10px 0 0 0;
    box-sizing: border-box;
    display: grid;
    grid-template-columns: 1fr 16px;
    gap: 5px;
    justify-content: start;
}

.basket__close {
    width: 8px;
    height: 8px;
    cursor: pointer;
    position: relative;
}

.basket__close:hover {
    opacity: 0.6;
}

.basket__close:before, .basket__close:after {
    position: absolute;
    left: 4px;
    content: ' ';
    height: 8px;
    width: 2px;
    background-color: #000;
}

.basket__close:before {
    transform: rotate(45deg);
}

.basket__close:after {
    transform: rotate(-45deg);
}

.popup-txt {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.popup-txt__wrap {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center
}

.popup-txt__item {
    width: 100%;
    max-width: 60%;
    max-height: 80%;
    overflow-y: auto;
    -webkit-box-shadow: 4px 4px 22px 0px rgba(50, 50, 50, 0.94);
    -moz-box-shadow: 4px 4px 22px 0px rgba(50, 50, 50, 0.94);
    box-shadow: 4px 4px 22px 0px rgba(50, 50, 50, 0.94);
}

@media screen and (max-width: 1000px) {
    .popup-txt__item {
        max-width: 90%;
        max-height: 90%
    }
}

.popup-txt__text {
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    padding: 2vw 3vw 3vw 3vw;
    box-sizing: border-box;
    position: relative;
    background-color: #fff;
}

.button-close {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 22px;
    height: 22px;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: #000;
    display: block;
    border-radius: 50%;
    z-index: 10
}

.button-close:hover {
    opacity: .6
}

.button-close:after, .button-close:before {
    position: absolute;
    top: 2px;
    left: 10px;
    content: " ";
    height: 18px;
    width: 2px;
    background-color: #fff
}

.button-close:before {
    transform: rotate(45deg)
}

.button-close:after {
    transform: rotate(-45deg)
}

.form-order {
    background-color: #ffffff;
}

.form-order__person {
    display: flex;
}

.form-order__field-group {
    width: 50%;
    margin: 0 20px 0 0;
}

.form-order__field-group:last-child {
    margin: 0;
}

.form-order label,
.form-order__person label {
    display: block;
    padding: 15px 0 0 10px;
}

.form-order__field,
.form-order__textarea {
    font-size: 16px;
    padding: 4px 10px 4px 10px;
    margin: 0;
    border: 1px #999999 solid;
    border-radius: 4px;
    box-sizing: border-box;
    width: 100%;
}

.form-order__order {
    padding: 10px;
}

.form-order__order-header {
    padding: 10px 0 0 0;
    font-size: 16px;
    font-weight: bold;
}

.form-order__button {
    border: 0;
    background-color: #000000;
    color: #ffffff;
    margin: 0;
    padding: 3px 8px;
    font-size: 15px;
    text-transform: uppercase;
    cursor: pointer;
}

.form-order__button:hover {
    background-color: #999999;
}

.form-order__button-position {
    margin: 20px 0 0 0;
    text-align: right;
    cursor: default;
}

.popup-preloader-wrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #ffffff;
    background: hsla(0, 0%, 100%, .70);
    z-index: 100;
}

.popup-preloader {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 60px;
    height: 75px;
    margin: -37px 0 0 -30px;
}

.form-done-text {
    font-size: 16px;
    padding: 5vh;
    text-align: center;
}

.order-form-err {
    padding: 0 0 2px 10px;
    color: #8c141d;
    font-size: 10px;
    height: 10px;
}

.content-view-order {
    font-size: 16px;
}

.triangle {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 20px solid #959FB0;
    border-bottom: 10px solid transparent;
    margin: 23px 20px 0 0;
}
.header-box-view-order {
    display: grid;
    grid-template-columns: 1fr 28px;
    gap: 10px;
    justify-content: start;
}


.close-store-view {
    width: 24px;
    height: 24px;
    cursor: pointer;
    position: relative;
    border: 1px #000 solid;
    background-color: #000000;
    margin: 2px 0 0 0;
}

.close-store-view:hover {
    opacity: 0.6;
}

.close-store-view:before,
.close-store-view:after {
    position: absolute;
    left: 11px;
    top: 1px;
    content: ' ';
    height: 22px;
    width: 2px;
    background-color: #fff;
}

.close-store-view:before {
    transform: rotate(45deg);
}

.close-store-view:after {
    transform: rotate(-45deg);
}
.place-order__delivery {
    padding: 15px 0 0 0;
    text-transform: none;
    font-size: 12px;
    font-style: italic;
}
.tabs {
    display: flex;
    justify-content: center;
    margin: 20px 0 0 0
}
.tabs__button {
    margin: 0 10px 0 0;
    font-family: Arial;
    padding: 5px 10px;
    background-color: #f1f1f1;
    border: 1px #000000 solid;
    border-radius: 8px;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 11px;
}
.tabs__button:hover, .tabs__button_active {
    background-color: #ffffff;
}
.tabs-content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding: 20px 0 0 0;
}
.tabs-content_hide {
    display: none;
}
.tabs-content__card {
    padding: 10px;
    box-sizing: border-box;
    background-color: #ececec;
}
